> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get vault cache statistics

> Get cache statistics for monitoring vault performance.



## OpenAPI

````yaml /api-reference/5.18/fusion-api-apps-manager.json get /vault/cache/stats
openapi: 3.0.1
info:
  title: Fusion Apps Manager API
  description: API for the Apps Manager service for Lucidworks Fusion.
  contact:
    name: Lucidworks
    url: www.lucidworks.com
    email: support@lucidworks.com
  license:
    name: License of API
    url: https://lucidworks.com/legal/developer-license-agreement/
  version: '5.9'
servers:
  - url: FUSION_HOST/apps-manager
security: []
tags:
  - name: Entitlements consumption API
    description: Endpoints to get entitlements-related information.
  - name: Entitlements consumption records API
    description: Endpoints for calculating the records consumption.
  - name: Entitlements consumption report API
    description: Endpoints to generate consumption reports.
  - name: Entitlements consumption requests API
    description: Endpoints for calculating the requests consumption.
  - name: Fusion license API
    description: Endpoints to retrieve and replace Fusion licenses.
  - name: Fusion Vault
    description: Endpoints for accessing secrets stored in Kubernetes via Fusion Vault.
externalDocs:
  description: Lucidworks Documentation
  url: https://doc.lucidworks.com/
paths:
  /vault/cache/stats:
    get:
      tags:
        - Fusion Vault
      summary: Get vault cache statistics
      description: Get cache statistics for monitoring vault performance.
      operationId: getCacheStats
      responses:
        '200':
          description: Successfully retrieved cache stats
          content:
            application/json:
              schema:
                type: string

````